Subject: RE: Protocol Action: A Simple Mode of Facsimile Using Internet Ma il to Draft Standard

From: "McIntyre, Lloyd" <[email-masked]>
Date: Mon, 19 Aug 2002 12:04:50 -0700

I am very confused by this announcement.
How is it possible for this advancement to Draft Standard when there are two
2.2.3 stated dependent references, TIFF for Facsimile (a.k.a TIFF-FX) and
image/TIFF sub-type, which have not been advanced to Draft Standard?
Additionally, there is a third dependent reference (not listed in 2.2.3),
image/TIFF-FX sub-type, which has not been advanced to Draft Standard.

2.2.3     Content

   The data format of the facsimile image is based on the minimum set of
   TIFF for Facsimile [5], also known as the S profile.   Such facsimile
   data are included in a MIME object by use of the image/TIFF sub-type
   [12].  

Lloyd

> -----Original Message-----
> From: The IESG [mailto:[email-masked]]
> Sent: Thursday, August 15, 2002 11:09 AM
> Cc: RFC Editor; Internet Architecture Board; [email-masked]
> Subject: Protocol Action: A Simple Mode of Facsimile Using 
> Internet Mail
> to Draft Standard
> 
> 
> 
> 
> 
> The IESG has approved the Internet-Draft 'A Simple Mode of Facsimile 
> Using Internet Mail' <draft-ietf-fax-service-v2-05.txt> as a Draft 
> Standard. This document obsoletes RFC2305.
> 
> This document is a product of the Internet Fax Working Group. The 
> IESG contact persons are Ned Freed and Patrik Faltstrom.
>    
> Technical Summary
> 
>     This specification provides for "simple mode" carriage of 
> facsimile 
>     data using Internet mail. Extensions to this document 
> will follow. 
>     The current specification employs standard protocols and 
> file formats 
>     such as TCP/IP, Internet mail protocols, MIME, and Tagged 
> Image File 
>     Format (TIFF) for Facsimile. It can send images not only to other 
>     Internet-aware facsimile devices but also to 
> Internet-native systems, 
>     such as PCs with common email readers which can handle 
> MIME mail and 
>     TIFF for Facsimile data. The specification facilitates 
> communication 
>     among existing facsimile devices, Internet mail agents, and the 
>     gateways which connect them.
> 
> Working Group Summary
>    
>     This document is a revision of RFC 2305. There have been 
> no technical 
>     changes from the previous version.
>    
> Protocol Quality
>    
>     This specification was reviewed for the IESG by Ned Freed.
> 
> RFC Editor note:
> 
> The references
> 
> Several references in this document need to be updated. In particular,
> 
>   [7] Allocchio, C., "Minimal PSTN address format for Internet
>       mail", draft-ietf-fax-faxaddr-v2-04.txt, June 2001.
>                
> has been published as RFC 3191,
> 
>   [8] Allocchio, C., "Minimal fax address format for Internet
>       mail", draft-ietf-fax-minaddr-v2-04.txt, June 2001.
> 
> has been published as RFC 3192,
> 
>   [9] Moore, K., and G. Vaudreuil, "An Extensible Message
>       Format for Delivery Status Notifications", RFC 1894, January
>       1996.
> 
> should refer to draft-vaudreuil-1894bis-01.txt,
> 
>   [18] Hoffman, P., "SMTP Service Extension for Secure SMTP over TLS",
>        RFC 2487, January 1999.
> 
> should refer to RFC 3207, and
> 
>   [19] Dusse, S., Hoffman, P., Ramsdell, B., Lundblade, L., and
>        L. Repka, "S/MIME Version 2 Message Specification", RFC 2311,
>        March 1998.
> 
> should refer to RFC 2633.
> 
> The acronym "TIFF" in the abstract needs to be expanded to
> "Tagged Image File Format (TIFF)".
>

---

From: Hiroshi Tamura <[email-masked]>
Date: Thu, 22 Aug 2002 18:47:13 +0900 (JST)

Lloyd,

> > Standard. This document obsoletes RFC2305.

As the above says, IESG has approved it.
And, it goes into RFC-Editor queue. (http://www.rfc-editor.org/queue.html)

We know there is a reference issue for Draft Standard.
Until two TIFF documents move to new status,
it remains in the queue. This is our understanding.

Also, service-v2 mentions Profile S,
therefore, it is not necessary to refer image/TIFF-FX sub-type.

Regards,
--
Hiroshi Tamura, Co-chair of IETF-FAX WG
[email-masked]